
* {
    outline: none;
}

.form {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.form input {
    height: 40px;
    width: 500px;
    margin-bottom: 20px;
    font-size: 20px;
    padding-left: 20px;
}

.form label {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: 12px;
    color: red;
    position: relative;
}

.form .error {
    position: absolute;
    bottom: 6px;
    left: 10px;
    z-index: 1;
}

.form .done {
    color: green;
}

.form button {
    height: 40px;
    width: 500px;
    font-size: 20px;
    color: black;
    background: orange;
    cursor: pointer;
}

.form button:hover {
    opacity: .7;
}